Subject: [AAA-WG]: Host-IP-Address AVP in CER and CEA

From: <[email-masked]>
Date: Wed, 27 Mar 2002 15:19:17 +0200

Hi,

Maybe this is too simple a question to be put to the WG. I am posting this again as I could not find an answer.

I have one query regarding the 1*{Host-IP-Address} AVP in CER and CEA commands. The IPAddress corresponding to the sender, is a part of the TCP connection or an SCTP association(all the potential addresses in case of a multihomed host). When this information can be obtained from the transport layer, is it not redundant to send it as part of CER/CEA.

Regards,
Kishore